/* ------------------------------------------------------------ */
/* common                                                       */
/* ------------------------------------------------------------ */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
	font-family: verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'MS Pゴシック', 'MS PGothic'!important;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
	padding-left: 5px;
}
caption {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
.mt0	{	margin-top: 0px !important; }
.mt5	{	margin-top: 5px !important; }
.mt10	{	margin-top: 10px !important; }
.mt20	{	margin-top: 20px !important; }
.mt30	{	margin-top: 30px !important; }
.pt0	{	padding-top: 0px !important; }
.pt5	{	padding-top: 5px !important; }
.pt10	{	padding-top: 10px !important; }
.pt20	{	padding-top: 20px !important; }
.pt30	{	padding-top: 30px !important; }
.mb0	{	margin-bottom: 0px !important; }
.mb5	{	margin-bottom: 5px !important; }
.mb10	{	margin-bottom: 10px !important; }
.mb20	{	margin-bottom: 20px !important; }
.mb30	{	margin-bottom: 30px !important; }
.pb0	{	padding-bottom: 0px !important; }
.pb5	{	padding-bottom: 5px !important; }
.pb10	{	padding-bottom: 10px !important; }
.pb20	{	padding-bottom: 20px !important; }
.pb30	{	padding-bottom: 30px !important; }

a {
	text-decoration: underline;
}
a:link {
	color: #00498a;
}
a:visited {
	color: #53008a;
}
a:hover {
	color: #336da1;
	text-decoration: underline;
}
a:active {
	color: #6a33a2;
}

a img {	border: 0;	}
a img:hover {
	opacity: 0.8;
	filter: alpha( opacity=80 );
	-ms-filter: "alpha( opacity=80 )";
}

body {
	background: #ffffff !important;
}
/* @end */

.nav{
  max-width: 960px;
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}

.nav00,
.nav00 a {
	width: 16px;
	height: 100px;
}

.nav01,
.nav02,
.nav03,
.nav04,
.nav01 a,
.nav02 a,
.nav03 a,
.nav04 a {
	width: 228px;
	height: 100px;
}

.nav a {
	display: block;
	text-indent: -9999px;
}

.nav01 a	{	background: url(/images/bt_navi_01.png) 0 0 no-repeat; }
.nav02 a	{	background: url(/images/bt_navi_02.png) 0 0 no-repeat; }
.nav03 a	{	background: url(/images/bt_navi_03.png) 0 0 no-repeat; }
.nav04 a	{	background: url(/images/bt_navi_04.png) 0 0 no-repeat; }

.nav a:hover {
	background-position: 0 100%;
}

.snav01{
  width: 472px;
  height: 50px;
  margin: 0 auto;
  overflow: hidden;
}

.snav00,
.snav00 a {
	width: 11px;
	height: 50px;
}

.snav0101,
.snav0102,
.snav0103,
.snav0101 a,
.snav0102 a,
.snav0103 a {
	width: 150px;
	height: 50px;
}

.snav01 a {
	display: block;
	text-indent: -9999px;
}

.snav0101 a	{	background: url(/images/bt_navi_sm_01.png) 0 0 no-repeat; }
.snav0102 a	{	background: url(/images/bt_navi_sm_02.png) 0 0 no-repeat; }
.snav0103 a	{	background: url(/images/bt_navi_sm_03.png) 0 0 no-repeat; }

.snav01 a:hover {
	background-position: 0 100%;
}

.snav0201,
.snav0202,
.snav0203,
.snav0201 a,
.snav0202 a,
.snav0203 a {
	width: 150px;
	height: 50px;
}

.snav0201 a	{	background: url(/images/bt_navi_sm_04.png) 0 0 no-repeat; }
.snav0202 a	{	background: url(/images/bt_navi_sm_05.png) 0 0 no-repeat; }
.snav0203 a	{	background: url(/images/bt_navi_sm_06.png) 0 0 no-repeat; }

.hei10 {
	max-width: 960px;
	width: 100%;
	height: 10px;
}

.hei30 {
	max-width: 960px;
	width: 100%;
	height: 30px;
}

.hei7u {
	width: 472px;
	height: 7px;
    border: none;
    border-bottom: 1px solid #0066CC;
}

.hei20u {
	max-width: 960px;
	width: 100%;
	height: 20px;
    border: none;
    border-bottom: 1px solid #0066CC;
}


.mhei5 {
	width: 228px;
	height: 5px;
}

.mhei10 {
	width: 228px;
	height: 10px;
}

.mhei10m {
	width: 472px;
	height: 10px;
}

.mhei30 {
	width: 472px;
	height: 30px;
}

.article_aside{
  float: left;
  width: 228px;
}

/* disasterbox_column */
.disasterbox_column{
  margin-top: 5px;
  width: 228px !important;
  padding: 0 0 0 0;
  border: 1px solid #D2D2D2;
}
.disasterbox_column ul{
  padding: 0 0 0 0;
}
.disasterbox_column ul li{
  padding-left: 35px;
  padding-rigth: 10px;
  padding-bottom: 3px;
  display: block;
  font-size: 110%;
  line-height: 160%;
  background : url(/images/label_rect.png) 20px 3px no-repeat;
}

.disasterbox_column ul h3 {
  font-size: 110%;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-rigth: 10px;
}

.disasterbox_column a {
	color: #0066CC;
	text-decoration: underline;
}

/* menubox_column */
.menubox_column{
  margin-top: 10px;
  width: 228px !important;
  padding: 0 0 0 0;
  border: 1px solid #D2D2D2;
  border-top: none;
}
.menubox_column ul{
  padding: 0 0 0 0;
}
.menubox_column ul li a{
  border-top: 1px dashed #D2D2D2;
  padding-left: 30px;
  padding-rigth: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  display: block;
  font-size: 110%;
  line-height: 160%;
  color: #585858;
  text-decoration: none;
  background : url(/images/label_circle.png) 10px 7px no-repeat;
}

.menubox_column ul li a:hover {
  opacity: 0.7;
}

/* menubox2_column */
.menubox2_column{
  margin-top: 10px;
  margin-bottom: 10px;
  width: 228px !important;
  padding: 0 0 0 0;
  border: 1px solid #D2D2D2;
  border-top: none;
}
.menubox2_column ul{
  padding: 0 0 0 0;
}
.menubox2_column ul li a{
  border-top: 1px dashed #D2D2D2;
  padding-left: 30px;
  padding-rigth: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  display: block;
  font-size: 110%;
  line-height: 160%;
  color: #585858;
  text-decoration: none;
  background : url(/images/label_circle.png) 10px 7px no-repeat;
}

.menubox2_column ul li a:hover {
  opacity: 0.7;
}

/* menubox3_column */
.menubox3_column{
  margin-top: 5px;
  width: 228px !important;
  padding: 0 0 0 0;
  border: 1px solid #D2D2D2;
  border-top: none;
}
.menubox3_column ul{
  padding: 0 0 0 0;
}
.menubox3_column ul li a{
  border-top: 1px dashed #D2D2D2;
  padding-left: 30px;
  padding-rigth: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  display: block;
  font-size: 1em;
  line-height: 160%;
  color: #585858;
  text-decoration: none;
  background : url(/images/label_circle.png) 10px 7px no-repeat;
}

.menubox_column3 ul li a:hover {
  opacity: 0.7;
}

/* koseki_column */
.koseki_column{
  margin-top: 10px;
  width: 228px !important;
  padding: 0 0 0 0;
  border: 1px solid #D2D2D2;
}
.koseki_column ul{
  padding: 0 0 0 0;
}
.koseki_column ul li {
  padding-left: 10px;
  padding-rigth: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
  display: block;
  font-size: 1.1em;
  color: #585858;
}


/* saigaikbox_column */
.saigaikbox_column{
  margin-top: 10px !important;
  width: 228px !important;
  padding: 0 0 0 0;
}

.saigaikbox_column h3 {
  width: 228px !important;
  padding-top: 10px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-rigth: 0px;
}

.saigaikbox_column ul{
  margin-top: 5px;
  padding: 0 0 0 0;
  border: 1px solid #D2D2D2;
  border-top: none;
}
.saigaikbox_column ul li a{
  border-top: 1px dashed #D2D2D2;
  padding-left: 30px;
  padding-rigth: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  display: block;
  font-size: 110%;
  line-height: 160%;
  color: #585858;
  text-decoration: none;
  background : url(/images/label_circle.png) 10px 7px no-repeat;
}
.saigaikbox_column ul li a:hover {
  opacity: 0.7;
}

/* banerbox_column */
.banerbox_column{
  margin-top: 10px !important;
  width: 228px !important;
  padding: 0 0 0 0;
}

.banerbox_column h3 {
  width: 228px !important;
  padding: 0 0 0 0;
}

/* banarsidebox_column */
.banarsidebox_column{
  width: 228px !important;
  padding: 0 0 0 0;
  border: 1px solid #D2D2D2;
}

.banarsidebox_column ul{
  padding: 0 0 0 0;
}

.banarsidebox_column ul li {
  padding-left: 5px;
  padding-rigth: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 110%;
  color: #D2D2D2;
}

/* kohobox */
.kohobox{
  width: 228px !important;
  padding: 0 0 0 0;
  border: 1px solid #D2D2D2;
}

.kohobox_title {
  padding-left: 5px;
  font-size: 1em;
  color: #585858;
}

.kohobox_dl {
  padding-left: 20px;
  font-size: 1em;
  color: #585858;
  background : url(/images/label_circle.png) 5px 7px no-repeat;
}

/* layout */
.ltb960 {
	max-width: 960px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.ltd0 {
	width: 28%;
	height: auto;
	margin: 0 auto;
}

.ltd160 {
	max-width: 160px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.ltd210 {
	max-width: 210px;
	width: 22%;
	height: auto;
	margin: 0 auto;
}

.ltd450 {
	max-width: 480px;
	width: 50%;
	height: auto;
	margin: 0 auto;
}

.ltbhei10 {
	max-width: 960px;
	width: 100%;
	height: 10px;
}

.ltbhei20 {
	max-width: 960px;
	width: 100%;
	height: 20px;
}

.ltbhei20_2 {
	max-width: 200px;
	width: 100%;
	height: 20px;
}

.ltbhei50 {
	width: 50px;
	height: auto;
}

.footer_content01 {
  max-width: 660px;
  width: 100%;
  height: auto;
  font-size: 0.8em;
  font-family: メイリオ;
}

.footer_content02 {
  max-width: 860px;
  width: 100%;
  height: auto;
  font-size: 0.7em;
  font-family: メイリオ;
  text-align: center;
}

.footer_link {
  max-width: 200px;
  width: 100%;
  height: auto;
  font-size: 1.0em;
  font-family: メイリオ;
}

.footer_link a {
	color: #0066CC;
	text-decoration: underline;
}

.footer_link a:hover {
	color: #336da1;
	text-decoration: underline;
}

.topictitle {

	FONT-SIZE: 100%; FONT-FAMILY: メイリオ; FONT-WEIGHT: bold; COLOR: #ff0000; PADDING-LEFT: 5px; MARGIN: 0px

}

.topiccontact {

	FONT-SIZE: 0.9em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; MARGIN: 0px

}


.entrytitle {

	FONT-SIZE: 20px; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; COLOR: #444444; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; MARGIN: 0px

}

.categorytitle {

	FONT-SIZE: 24px; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; VERTICAL-ALIGN: middle; PADDING-BOTTOM: 10px; PADDING-TOP: 10px

}

.headline {

	MARGIN-BOTTOM: 8px; FONT-SIZE: 1em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; BORDER-BOTTOM-WIDTH: 1px; COLOR: #ffffff; PADDING-BOTTOM: 4px; BORDER-BOTTOM-COLOR: #ffffff; PADDING-LEFT: 8px; BACKGROUND-COLOR: #004080

}

.entrydate {

	FONT-SIZE: 0.8em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; PADDING-BOTTOM: 15px; PADDING-TOP: 5px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px

}

.tbl-td {

	FONT-SIZE: 0.8em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; BORDER-RIGHT: #cccccc 1px solid; VERTICAL-ALIGN: middle; BORDER-BOTTOM: #cccccc 1px solid; FONT-WEIGHT: normal; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; MARGIN: 0px; PADDING-RIGHT: 5px

}

.tbl {

	MARGIN-BOTTOM: 8px; BORDER-TOP: #cccccc 1px solid; FONT-FAMILY: ; BORDER-LEFT: #cccccc 1px solid

}

.tbl-th {

	FONT-SIZE: 90%; FONT-FAMILY: メイリオ; BORDER-RIGHT: #cccccc 1px solid; VERTICAL-ALIGN: middle; BORDER-BOTTOM: #cccccc 1px solid; FONT-WEIGHT: normal; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; MARGIN: 0px; PADDING-RIGHT: 5px; BACKGROUND-COLOR: #eeeedd

}

.entryindex {

	FONT-SIZE: 1em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; PADDING-BOTTOM: 5px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0em; PADDING-RIGHT: 0px

}

.entrycontact {

	FONT-SIZE: 0.8em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; PADDING-BOTTOM: 15px; PADDING-TOP: 5px; PADDING-LEFT: 32px; MARGIN: 0px; PADDING-RIGHT: 0px

}

.subtitle {

	FONT-SIZE: 0.9em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; COLOR: #993300

}

.note {

	BORDER-TOP: #cccccc 1px dotted; FONT-FAMILY: ; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 0px; MARGIN: 20px 0px 0px; PADDING-RIGHT: 0px

}

.leads {

	FONT-SIZE: 0.9em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; COLOR: #003300

}

.indent {

	FONT-FAMILY: ; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px 0px 0px 35px; PADDING-RIGHT: 0px

}

.shinsai-tbl-td {

	FONT-SIZE: 0.9em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; BORDER-RIGHT: #cccccc 1px solid; VERTICAL-ALIGN: middle; BORDER-BOTTOM: #cccccc 1px solid; FONT-WEIGHT: normal; PADDING-BOTTOM: 8px; TEXT-ALIGN: left; PADDING-TOP: 8px; PADDING-LEFT: 5px; MARGIN: 0px; PADDING-RIGHT: 5px; TEXT-INDENT: 15px

}

.shinsai-tbl {

	BORDER-TOP: #cccccc 1px solid; FONT-FAMILY: ; BORDER-LEFT: #cccccc 1px solid

}

.reference {

	BORDER-TOP: #cccccc 1px dotted; FONT-FAMILY: ; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; PADDING-LEFT: 0px; MARGIN: 20px 0px 0px; PADDING-RIGHT: 0px

}

.tpl81 {

	FONT-FAMILY: ; BORDER-LEFT: #999999 1px solid

}

.tpl83 {

	FONT-FAMILY: ; BORDER-RIGHT: #999999 1px solid

}

.shinsai-tbl-td_2 {

	FONT-SIZE: 0.9em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; BORDER-RIGHT: #cccccc 1px solid; VERTICAL-ALIGN: middle; BORDER-BOTTOM: #cccccc 1px solid; FONT-WEIGHT: normal; PADDING-BOTTOM: 5px; TEXT-ALIGN: left; PADDING-TOP: 7px; PADDING-LEFT: 5px; MARGIN: 0px; PADDING-RIGHT: 5px; TEXT-INDENT: 15px

}

.list_auto {

	HEIGHT: auto !important

}

P {

	FONT-SIZE: 0.8em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka; PADDING-BOTTOM: 8px; MARGIN: 0px

}

BODY {

	FONT-FAMILY: ＭＳ Ｐゴシック,Osaka

}

UL {

	FONT-SIZE: 0.8em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka

}

OL {

	FONT-SIZE: 0.8em; FONT-FAMILY: ＭＳ Ｐゴシック,Osaka

}


